XCB 1.12

Data Fields
xcb_copy_area_request_t Struct Reference
XCB API

xcb_copy_area_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | pad0
uint16_t | length
xcb_drawable_t | src_drawable
xcb_drawable_t | dst_drawable
xcb_gcontext_t | gc
int16_t | src_x
int16_t | src_y
int16_t | dst_x
int16_t | dst_y
uint16_t | width
uint16_t | height

## Detailed Description

xcb_copy_area_request_t

The documentation for this struct was generated from the following file:

- xproto.h